Print Friendly, PDF & Email

The Apache Foundation has released security updates to address vulnerabilities in earlier version(7.0.0 to 7.0.80) of Apache Tomcat. If left unpatched, attackers could exploit them and gain complete control of the system.

Therefore, BtCIRT recommends users and administrators to review Apache security Update -7.0.81  for more details and apply necessary updates.

Patch and be Protected.